---
triple:          'x86_64-apple-darwin'
binary-path:     '/Users/jenkins/workspace/Build_JDK25_x86-64_mac_Nightly/build/macosx-x86_64-server-release/support/test/hotspot/jtreg/native/lib/libap04t003.dylib'
relocations:
  - { offsetInCU: 0x68, offset: 0x68, size: 0x8, addend: 0x0, symName: _nsk_jvmti_waitForSync, symObjAddr: 0x6C00, symBinAddr: 0x5DE0, symSize: 0x270 }
  - { offsetInCU: 0xAD9, offset: 0xAD9, size: 0x8, addend: 0x0, symName: _g_szTagInfo, symObjAddr: 0x7EEA0, symBinAddr: 0x10230, symSize: 0x0 }
  - { offsetInCU: 0xB00, offset: 0xB00, size: 0x8, addend: 0x0, symName: _g_tagFlags, symObjAddr: 0x80DE0, symBinAddr: 0x12170, symSize: 0x0 }
  - { offsetInCU: 0xB22, offset: 0xB22, size: 0x8, addend: 0x0, symName: _g_tagVisitCount, symObjAddr: 0x811D0, symBinAddr: 0x12560, symSize: 0x0 }
  - { offsetInCU: 0xB44, offset: 0xB44, size: 0x8, addend: 0x0, symName: _g_refsToVerifyCnt, symObjAddr: 0x82170, symBinAddr: 0x13500, symSize: 0x0 }
  - { offsetInCU: 0xB59, offset: 0xB59, size: 0x8, addend: 0x0, symName: _g_refsToVerify, symObjAddr: 0x82180, symBinAddr: 0x13510, symSize: 0x0 }
  - { offsetInCU: 0xBD4, offset: 0xBD4, size: 0x8, addend: 0x0, symName: __ZL11nsk_context.0, symObjAddr: 0x7EAD0, symBinAddr: 0x100C0, symSize: 0x0 }
  - { offsetInCU: 0xBDF, offset: 0xBDF, size: 0x8, addend: 0x0, symName: __ZL11nsk_context.1, symObjAddr: 0x7EAD4, symBinAddr: 0x100C4, symSize: 0x0 }
  - { offsetInCU: 0xBEA, offset: 0xBEA, size: 0x8, addend: 0x0, symName: __ZL11nsk_context.2, symObjAddr: 0x7EAD8, symBinAddr: 0x100C8, symSize: 0x0 }
  - { offsetInCU: 0xC2F, offset: 0xC2F, size: 0x8, addend: 0x0, symName: __ZL7context, symObjAddr: 0x7EC30, symBinAddr: 0x100D0, symSize: 0x0 }
  - { offsetInCU: 0xCA8, offset: 0xCA8, size: 0x8, addend: 0x0, symName: __ZL17redefineAttempted, symObjAddr: 0x7ECE8, symBinAddr: 0x10188, symSize: 0x0 }
  - { offsetInCU: 0xCC6, offset: 0xCC6, size: 0x8, addend: 0x0, symName: __ZL15redefineSucceed, symObjAddr: 0x7ECEC, symBinAddr: 0x1018C, symSize: 0x0 }
  - { offsetInCU: 0xCDF, offset: 0xCDF, size: 0x8, addend: 0x0, symName: __ZL11agentFailed, symObjAddr: 0x7ECF0, symBinAddr: 0x10190, symSize: 0x0 }
  - { offsetInCU: 0xCF8, offset: 0xCF8, size: 0x8, addend: 0x0, symName: __ZL18currentAgentStatus, symObjAddr: 0x7ECF4, symBinAddr: 0x10194, symSize: 0x0 }
  - { offsetInCU: 0xD11, offset: 0xD11, size: 0x8, addend: 0x0, symName: __ZL9jvmti_env, symObjAddr: 0x7ECF8, symBinAddr: 0x10198, symSize: 0x0 }
  - { offsetInCU: 0x92F8, offset: 0x92F8, size: 0x8, addend: 0x0, symName: __ZL10agent_data, symObjAddr: 0x7ED00, symBinAddr: 0x101A0, symSize: 0x0 }
  - { offsetInCU: 0x9381, offset: 0x9381, size: 0x8, addend: 0x0, symName: __ZL3jvm, symObjAddr: 0x7ED10, symBinAddr: 0x101B0, symSize: 0x0 }
  - { offsetInCU: 0x939A, offset: 0x939A, size: 0x8, addend: 0x0, symName: __ZL7jni_env, symObjAddr: 0x7ED18, symBinAddr: 0x101B8, symSize: 0x0 }
  - { offsetInCU: 0x93B3, offset: 0x93B3, size: 0x8, addend: 0x0, symName: __ZL15agentThreadProc, symObjAddr: 0x7ED20, symBinAddr: 0x101C0, symSize: 0x0 }
  - { offsetInCU: 0x93CC, offset: 0x93CC, size: 0x8, addend: 0x0, symName: __ZL14agentThreadArg, symObjAddr: 0x7ED28, symBinAddr: 0x101C8, symSize: 0x0 }
  - { offsetInCU: 0x93E5, offset: 0x93E5, size: 0x8, addend: 0x0, symName: __ZL11agentThread, symObjAddr: 0x7ED30, symBinAddr: 0x101D0, symSize: 0x0 }
  - { offsetInCU: 0x93FF, offset: 0x93FF, size: 0x8, addend: 0x0, symName: __ZL16checkStatus_func, symObjAddr: 0x7ED38, symBinAddr: 0x101D8, symSize: 0x0 }
  - { offsetInCU: 0x94E5, offset: 0x94E5, size: 0x8, addend: 0x0, symName: __ZL5jvmti, symObjAddr: 0x7ED80, symBinAddr: 0x101E0, symSize: 0x0 }
  - { offsetInCU: 0x94FE, offset: 0x94FE, size: 0x8, addend: 0x0, symName: __ZL7runLock, symObjAddr: 0x7ED88, symBinAddr: 0x101E8, symSize: 0x0 }
  - { offsetInCU: 0x9517, offset: 0x9517, size: 0x8, addend: 0x0, symName: __ZL14iterationCount, symObjAddr: 0x7ED90, symBinAddr: 0x101F0, symSize: 0x0 }
  - { offsetInCU: 0x9530, offset: 0x9530, size: 0x8, addend: 0x0, symName: __ZL11objectCount, symObjAddr: 0x7ED94, symBinAddr: 0x101F4, symSize: 0x0 }
  - { offsetInCU: 0x9549, offset: 0x9549, size: 0x8, addend: 0x0, symName: __ZL9startLock, symObjAddr: 0x7ED98, symBinAddr: 0x101F8, symSize: 0x0 }
  - { offsetInCU: 0x9562, offset: 0x9562, size: 0x8, addend: 0x0, symName: __ZL7endLock, symObjAddr: 0x7EDA0, symBinAddr: 0x10200, symSize: 0x0 }
  - { offsetInCU: 0x957B, offset: 0x957B, size: 0x8, addend: 0x0, symName: __ZL12debugeeClass, symObjAddr: 0x7EDA8, symBinAddr: 0x10208, symSize: 0x0 }
  - { offsetInCU: 0x9594, offset: 0x9594, size: 0x8, addend: 0x0, symName: __ZL11rootFieldID, symObjAddr: 0x7EDB0, symBinAddr: 0x10210, symSize: 0x0 }
  - { offsetInCU: 0x95AD, offset: 0x95AD, size: 0x8, addend: 0x0, symName: __ZL18counterMonitor_ptr, symObjAddr: 0x7EDB8, symBinAddr: 0x10218, symSize: 0x0 }
  - { offsetInCU: 0x95C6, offset: 0x95C6, size: 0x8, addend: 0x0, symName: __ZL4caps, symObjAddr: 0x7EDC0, symBinAddr: 0x10220, symSize: 0x0 }
  - { offsetInCU: 0xACCF, offset: 0xACCF, size: 0x8, addend: 0x0, symName: __ZN23ExceptionCheckingJniEnv9FindClassEPKciS1_, symObjAddr: 0x0, symBinAddr: 0x3620, symSize: 0x100 }
  - { offsetInCU: 0xAECC, offset: 0xAECC, size: 0x8, addend: 0x0, symName: __ZN12_GLOBAL__N_111JNIVerifierIP7_jclassED1Ev, symObjAddr: 0x100, symBinAddr: 0x3720, symSize: 0x220 }
  - { offsetInCU: 0xB247, offset: 0xB247, size: 0x8, addend: 0x0, symName: __ZN12_GLOBAL__N_111JNIVerifierIP7_jclassE17DecimalToAsciiRecEPci, symObjAddr: 0xF2B0, symBinAddr: 0x9800, symSize: 0x50 }
  - { offsetInCU: 0xB321, offset: 0xB321, size: 0x8, addend: 0x0, symName: __ZN12_GLOBAL__N_111JNIVerifierIP9_jfieldIDEC1IP7_jclassPKcS8_EEP23ExceptionCheckingJniEnvS8_T_T0_T1_iS8_, symObjAddr: 0x830, symBinAddr: 0x3940, symSize: 0x100 }
  - { offsetInCU: 0xB508, offset: 0xB508, size: 0x8, addend: 0x0, symName: __ZN12_GLOBAL__N_111JNIVerifierIP9_jfieldIDED1Ev, symObjAddr: 0x930, symBinAddr: 0x3A40, symSize: 0x220 }
  - { offsetInCU: 0xB947, offset: 0xB947, size: 0x8, addend: 0x0, symName: __ZN12_GLOBAL__N_111JNIVerifierIP9_jfieldIDE17DecimalToAsciiRecEPci, symObjAddr: 0xF350, symBinAddr: 0x9850, symSize: 0x50 }
  - { offsetInCU: 0xBB8D, offset: 0xBB8D, size: 0x8, addend: 0x0, symName: __ZN23ExceptionCheckingJniEnv20GetStaticObjectFieldEP7_jclassP9_jfieldIDiPKc, symObjAddr: 0xBF0, symBinAddr: 0x3C60, symSize: 0x140 }
  - { offsetInCU: 0xBDDD, offset: 0xBDDD, size: 0x8, addend: 0x0, symName: __ZN12_GLOBAL__N_111JNIVerifierIP8_jobjectED1Ev, symObjAddr: 0xD30, symBinAddr: 0x3DA0, symSize: 0x220 }
  - { offsetInCU: 0xC0E5, offset: 0xC0E5, size: 0x8, addend: 0x0, symName: __ZN12_GLOBAL__N_111JNIVerifierIP8_jobjectE17DecimalToAsciiRecEPci, symObjAddr: 0xF3A0, symBinAddr: 0x98A0, symSize: 0x50 }
  - { offsetInCU: 0xC1CC, offset: 0xC1CC, size: 0x8, addend: 0x0, symName: __ZN12_GLOBAL__N_111JNIVerifierIPvED1Ev, symObjAddr: 0x11D0, symBinAddr: 0x3FC0, symSize: 0x220 }
  - { offsetInCU: 0xC4D4, offset: 0xC4D4, size: 0x8, addend: 0x0, symName: __ZN12_GLOBAL__N_111JNIVerifierIPvE17DecimalToAsciiRecEPci, symObjAddr: 0xF3F0, symBinAddr: 0x98F0, symSize: 0x50 }
  - { offsetInCU: 0xC645, offset: 0xC645, size: 0x8, addend: 0x0, symName: __ZN23ExceptionCheckingJniEnv12NewGlobalRefEP8_jobjectiPKc, symObjAddr: 0x13F0, symBinAddr: 0x41E0, symSize: 0x110 }
  - { offsetInCU: 0xC93A, offset: 0xC93A, size: 0x8, addend: 0x0, symName: __ZN23ExceptionCheckingJniEnv15DeleteGlobalRefEP8_jobjectiPKc, symObjAddr: 0x1500, symBinAddr: 0x42F0, symSize: 0xF0 }
  - { offsetInCU: 0xCB88, offset: 0xCB88, size: 0x8, addend: 0x0, symName: __ZN12_GLOBAL__N_111JNIVerifierIP10_jmethodIDEC1IP7_jclassPKcS8_EEP23ExceptionCheckingJniEnvS8_T_T0_T1_iS8_, symObjAddr: 0x2820, symBinAddr: 0x43E0, symSize: 0x100 }
  - { offsetInCU: 0xCD6F, offset: 0xCD6F, size: 0x8, addend: 0x0, symName: __ZN12_GLOBAL__N_111JNIVerifierIP10_jmethodIDED1Ev, symObjAddr: 0x2920, symBinAddr: 0x44E0, symSize: 0x220 }
  - { offsetInCU: 0xD1AE, offset: 0xD1AE, size: 0x8, addend: 0x0, symName: __ZN12_GLOBAL__N_111JNIVerifierIP10_jmethodIDE17DecimalToAsciiRecEPci, symObjAddr: 0xF4E0, symBinAddr: 0x9940, symSize: 0x47 }
  - { offsetInCU: 0xD39B, offset: 0xD39B, size: 0x8, addend: 0x0, symName: __ZN23ExceptionCheckingJniEnv9NewObjectEP7_jclassP10_jmethodIDiPKcz, symObjAddr: 0x2D10, symBinAddr: 0x4700, symSize: 0x1D0 }
  - { offsetInCU: 0xD64E, offset: 0xD64E, size: 0x8, addend: 0x0, symName: _nsk_vprintf, symObjAddr: 0x3750, symBinAddr: 0x4A80, symSize: 0x80 }
  - { offsetInCU: 0xD6E3, offset: 0xD6E3, size: 0x8, addend: 0x0, symName: _nsk_printf, symObjAddr: 0x36A0, symBinAddr: 0x49D0, symSize: 0xB0 }
  - { offsetInCU: 0xD73E, offset: 0xD73E, size: 0x8, addend: 0x0, symName: _nsk_ldisplay, symObjAddr: 0x3580, symBinAddr: 0x48D0, symSize: 0x100 }
  - { offsetInCU: 0xD9D1, offset: 0xD9D1, size: 0x8, addend: 0x0, symName: _nsk_complain, symObjAddr: 0x37D0, symBinAddr: 0x4B00, symSize: 0xC0 }
  - { offsetInCU: 0xDA23, offset: 0xDA23, size: 0x8, addend: 0x0, symName: _nsk_lvcomplain, symObjAddr: 0x3890, symBinAddr: 0x4BC0, symSize: 0x220 }
  - { offsetInCU: 0xDC08, offset: 0xDC08, size: 0x8, addend: 0x0, symName: _nsk_lcomplain, symObjAddr: 0x3AB0, symBinAddr: 0x4DE0, symSize: 0xA0 }
  - { offsetInCU: 0xDCBB, offset: 0xDCBB, size: 0x8, addend: 0x0, symName: _nsk_ltrace, symObjAddr: 0x3B70, symBinAddr: 0x4E80, symSize: 0x110 }
  - { offsetInCU: 0xDDB1, offset: 0xDDB1, size: 0x8, addend: 0x0, symName: _nsk_lverify, symObjAddr: 0x3D10, symBinAddr: 0x4F90, symSize: 0x150 }
  - { offsetInCU: 0xDF29, offset: 0xDF29, size: 0x8, addend: 0x0, symName: __Z14TranslateError10jvmtiError, symObjAddr: 0x4A80, symBinAddr: 0x50E0, symSize: 0x30 }
  - { offsetInCU: 0xDFB2, offset: 0xDFB2, size: 0x8, addend: 0x0, symName: __Z23nsk_jni_check_exceptionP7JNIEnv_PKci, symObjAddr: 0x4F10, symBinAddr: 0x5110, symSize: 0x150 }
  - { offsetInCU: 0xE1AA, offset: 0xE1AA, size: 0x8, addend: 0x0, symName: __Z15nsk_jni_lverifyiP7JNIEnv_iPKciS2_z, symObjAddr: 0x5060, symBinAddr: 0x5260, symSize: 0x160 }
  - { offsetInCU: 0xE46A, offset: 0xE46A, size: 0x8, addend: 0x0, symName: _nsk_jvmti_parseOptions, symObjAddr: 0x54F0, symBinAddr: 0x53C0, symSize: 0x4A0 }
  - { offsetInCU: 0xE6DD, offset: 0xE6DD, size: 0x8, addend: 0x0, symName: _nsk_jvmti_lverify, symObjAddr: 0x5C40, symBinAddr: 0x5860, symSize: 0x1B0 }
  - { offsetInCU: 0xE8F8, offset: 0xE8F8, size: 0x8, addend: 0x0, symName: _Java_nsk_share_jvmti_ArgumentHandler_getAgentOptionsString, symObjAddr: 0x5DF0, symBinAddr: 0x5A10, symSize: 0xA0 }
  - { offsetInCU: 0xE9C7, offset: 0xE9C7, size: 0x8, addend: 0x0, symName: _Java_nsk_share_jvmti_RedefineAgent_redefineAttempted, symObjAddr: 0x6160, symBinAddr: 0x5AB0, symSize: 0x20 }
  - { offsetInCU: 0xE9FE, offset: 0xE9FE, size: 0x8, addend: 0x0, symName: _Java_nsk_share_jvmti_RedefineAgent_isRedefined, symObjAddr: 0x6180, symBinAddr: 0x5AD0, symSize: 0x20 }
  - { offsetInCU: 0xEA35, offset: 0xEA35, size: 0x8, addend: 0x0, symName: _Java_nsk_share_jvmti_RedefineAgent_agentStatus, symObjAddr: 0x61A0, symBinAddr: 0x5AF0, symSize: 0x20 }
  - { offsetInCU: 0xEBA4, offset: 0xEBA4, size: 0x8, addend: 0x0, symName: _nsk_jvmti_resetAgentData, symObjAddr: 0x68B0, symBinAddr: 0x5B10, symSize: 0x1A0 }
  - { offsetInCU: 0xEEC0, offset: 0xEEC0, size: 0x8, addend: 0x0, symName: _nsk_jvmti_createJVMTIEnv, symObjAddr: 0x6A50, symBinAddr: 0x5CB0, symSize: 0x130 }
  - { offsetInCU: 0xF070, offset: 0xF070, size: 0x8, addend: 0x0, symName: _nsk_jvmti_resumeSync, symObjAddr: 0x6E70, symBinAddr: 0x6050, symSize: 0x1B0 }
  - { offsetInCU: 0xF35F, offset: 0xF35F, size: 0x8, addend: 0x0, symName: _Java_nsk_share_jvmti_DebugeeClass_checkStatus, symObjAddr: 0x7020, symBinAddr: 0x6200, symSize: 0x80 }
  - { offsetInCU: 0xF429, offset: 0xF429, size: 0x8, addend: 0x0, symName: __ZL18syncDebuggeeStatusP7JNIEnv_P9_jvmtiEnvi, symObjAddr: 0x70A0, symBinAddr: 0x6280, symSize: 0x6A0 }
  - { offsetInCU: 0xFF45, offset: 0xFF45, size: 0x8, addend: 0x0, symName: __ZN7JNIEnv_9NewObjectEP7_jclassP10_jmethodIDz, symObjAddr: 0xED70, symBinAddr: 0x92C0, symSize: 0xB0 }
  - { offsetInCU: 0xFFBC, offset: 0xFFBC, size: 0x8, addend: 0x0, symName: _Java_nsk_share_jvmti_DebugeeClass_resetAgentData, symObjAddr: 0x7740, symBinAddr: 0x6920, symSize: 0x70 }
  - { offsetInCU: 0x100BC, offset: 0x100BC, size: 0x8, addend: 0x0, symName: _nsk_jvmti_classBySignature, symObjAddr: 0x77B0, symBinAddr: 0x6990, symSize: 0x390 }
  - { offsetInCU: 0x1052B, offset: 0x1052B, size: 0x8, addend: 0x0, symName: _MA_checkStatus, symObjAddr: 0x8450, symBinAddr: 0x6D20, symSize: 0xA0 }
  - { offsetInCU: 0x1062A, offset: 0x1062A, size: 0x8, addend: 0x0, symName: _Java_nsk_jvmti_unit_FollowReferences_FollowRefObjects_resetTags, symObjAddr: 0x9280, symBinAddr: 0x6DC0, symSize: 0x40 }
  - { offsetInCU: 0x10720, offset: 0x10720, size: 0x8, addend: 0x0, symName: _Java_nsk_jvmti_unit_FollowReferences_FollowRefObjects_setTag, symObjAddr: 0x92C0, symBinAddr: 0x6E00, symSize: 0x2B0 }
  - { offsetInCU: 0x10AC6, offset: 0x10AC6, size: 0x8, addend: 0x0, symName: _Java_nsk_jvmti_unit_FollowReferences_FollowRefObjects_getTag, symObjAddr: 0x9570, symBinAddr: 0x70B0, symSize: 0xC0 }
  - { offsetInCU: 0x10C0C, offset: 0x10C0C, size: 0x8, addend: 0x0, symName: _Java_nsk_jvmti_unit_FollowReferences_FollowRefObjects_resetRefsToVerify, symObjAddr: 0x9630, symBinAddr: 0x7170, symSize: 0x10 }
  - { offsetInCU: 0x10CCE, offset: 0x10CCE, size: 0x8, addend: 0x0, symName: _Java_nsk_jvmti_unit_FollowReferences_FollowRefObjects_addRefToVerify, symObjAddr: 0x9640, symBinAddr: 0x7180, symSize: 0x220 }
  - { offsetInCU: 0x10FCB, offset: 0x10FCB, size: 0x8, addend: 0x0, symName: _Agent_OnLoad, symObjAddr: 0xCE50, symBinAddr: 0x73A0, symSize: 0x10 }
  - { offsetInCU: 0x11028, offset: 0x11028, size: 0x8, addend: 0x0, symName: _Agent_Initialize, symObjAddr: 0xCE60, symBinAddr: 0x73B0, symSize: 0x460 }
  - { offsetInCU: 0x11560, offset: 0x11560, size: 0x8, addend: 0x0, symName: _Agent_OnAttach, symObjAddr: 0xD2C0, symBinAddr: 0x7810, symSize: 0x10 }
  - { offsetInCU: 0x115BD, offset: 0x115BD, size: 0x8, addend: 0x0, symName: _notifyThread, symObjAddr: 0xD2D0, symBinAddr: 0x7820, symSize: 0x180 }
  - { offsetInCU: 0x11798, offset: 0x11798, size: 0x8, addend: 0x0, symName: _heapObjectCallback, symObjAddr: 0xD450, symBinAddr: 0x79A0, symSize: 0x50 }
  - { offsetInCU: 0x11817, offset: 0x11817, size: 0x8, addend: 0x0, symName: __ZL10getCounterPVi, symObjAddr: 0xD4A0, symBinAddr: 0x79F0, symSize: 0x110 }
  - { offsetInCU: 0x11981, offset: 0x11981, size: 0x8, addend: 0x0, symName: __ZL15increaseCounterPVi, symObjAddr: 0xD5B0, symBinAddr: 0x7B00, symSize: 0x110 }
  - { offsetInCU: 0x11AD7, offset: 0x11AD7, size: 0x8, addend: 0x0, symName: _heapRootCallback, symObjAddr: 0xD6C0, symBinAddr: 0x7C10, symSize: 0x50 }
  - { offsetInCU: 0x11B60, offset: 0x11B60, size: 0x8, addend: 0x0, symName: _stackReferenceCallback, symObjAddr: 0xD710, symBinAddr: 0x7C60, symSize: 0x50 }
  - { offsetInCU: 0x11C15, offset: 0x11C15, size: 0x8, addend: 0x0, symName: _objectReferenceCallback, symObjAddr: 0xD760, symBinAddr: 0x7CB0, symSize: 0x50 }
  - { offsetInCU: 0x11D04, offset: 0x11D04, size: 0x8, addend: 0x0, symName: _agent_start, symObjAddr: 0xD7B0, symBinAddr: 0x7D00, symSize: 0x6C0 }
  - { offsetInCU: 0x12666, offset: 0x12666, size: 0x8, addend: 0x0, symName: _Java_nsk_jvmti_scenarios_allocation_AP04_ap04t003_setTag, symObjAddr: 0xDE70, symBinAddr: 0x83C0, symSize: 0xA0 }
  - { offsetInCU: 0x127A4, offset: 0x127A4, size: 0x8, addend: 0x0, symName: _Java_nsk_jvmti_scenarios_allocation_AP04_ap04t003_runIterateOverHeap, symObjAddr: 0xDF10, symBinAddr: 0x8460, symSize: 0x140 }
  - { offsetInCU: 0x12962, offset: 0x12962, size: 0x8, addend: 0x0, symName: __ZL18prepareToIterationP7JNIEnv_, symObjAddr: 0xE050, symBinAddr: 0x85A0, symSize: 0x380 }
  - { offsetInCU: 0x12F4C, offset: 0x12F4C, size: 0x8, addend: 0x0, symName: __ZL14afterIterationv, symObjAddr: 0xE3D0, symBinAddr: 0x8920, symSize: 0x120 }
  - { offsetInCU: 0x132A2, offset: 0x132A2, size: 0x8, addend: 0x0, symName: __ZL10setCounterPVii, symObjAddr: 0xF190, symBinAddr: 0x96E0, symSize: 0x110 }
  - { offsetInCU: 0x1344A, offset: 0x1344A, size: 0x8, addend: 0x0, symName: _Java_nsk_jvmti_scenarios_allocation_AP04_ap04t003_runIterateOverReachableObjects, symObjAddr: 0xE4F0, symBinAddr: 0x8A40, symSize: 0x140 }
  - { offsetInCU: 0x13652, offset: 0x13652, size: 0x8, addend: 0x0, symName: _Java_nsk_jvmti_scenarios_allocation_AP04_ap04t003_runIterateOverInstancesOfClass, symObjAddr: 0xE630, symBinAddr: 0x8B80, symSize: 0x140 }
  - { offsetInCU: 0x1384E, offset: 0x1384E, size: 0x8, addend: 0x0, symName: _Java_nsk_jvmti_scenarios_allocation_AP04_ap04t003_runIterateOverObjectsReachableFromObject, symObjAddr: 0xE770, symBinAddr: 0x8CC0, symSize: 0x180 }
  - { offsetInCU: 0x13B00, offset: 0x13B00, size: 0x8, addend: 0x0, symName: __ZN23ExceptionCheckingJniEnv10FatalErrorEP7JNIEnv_PKc, symObjAddr: 0xE8F0, symBinAddr: 0x8E40, symSize: 0x40 }
  - { offsetInCU: 0x13C2E, offset: 0x13C2E, size: 0x8, addend: 0x0, symName: __ZL9agentProcP9_jvmtiEnvP7JNIEnv_Pv, symObjAddr: 0xE930, symBinAddr: 0x8E80, symSize: 0x440 }
  - { offsetInCU: 0x1432F, offset: 0x1432F, size: 0x8, addend: 0x0, symName: __ZL18agentThreadWrapperP9_jvmtiEnvP7JNIEnv_Pv, symObjAddr: 0xEE20, symBinAddr: 0x9370, symSize: 0x370 }
...
